/* Fonts */

@font-face {
  font-family: Iranian Sans;
  src: url(../config/library/fonts/Iranian_Sans.ttf);
}
@font-face {
  font-family: bzar;
  src: url(../config/library/fonts/bzar.ttf);
}
@font-face {
  font-family: bzarbd;
  src: url(../config/library/fonts/bzarbd.ttf);
}
@font-face {
  font-family: bnazanin;
  src: url(../config/library/fonts/bnazanin.ttf);
}
@font-face {
  font-family: bnazaninbd;
  src: url(../config/library/fonts/bnazaninbd.ttf);
}
@font-face {
  font-family: bhoma;
  src: url(../config/library/fonts/bhoma.ttf);
}


/* Tags */

* {
	box-sizing: border-box;
	margin: 0px;
	/* padding: 4px; */
	font-family: bnazaninbd;
	/* font-weight: bold; */
}
html {
	scroll-behavior: smooth;
}
body {
	/* background: #ddeeff; */
	background: #ecece4;
	text-align: center;
	padding-top: 10px;
}
div {
	margin: 4px;
	/* padding: 4px; */
	font-family: bnazaninbd;
	/* font-weight: bold; */
	display: block;
	float: none;
	position: static;
	overflow: auto;
}
p {
	padding: 2px 2px 2px 2px;
    margin: 0px;
	font-family: Iranian Sans;
	font-size: 12px;
    /* margin-right: 2px; */
    overflow: hidden;
    direction: rtl;
}
form {
	/* min-width: 720px; */
	/* float: right; */
	/* float: right; */
}
fieldset {
	/* width: 95%; */
	/* width: max-content; */
	padding-top: 8px;
	border: 2px solid grey;
}
form fieldset {
	/* width: 95%; */
	/* width: max-content; */
	border: 2px solid grey;
	/* background: url(../config/sourceMedia/bg13t.png)  0% 0% /9%; */
	/* background: url(../config/sourceMedia/bg14t.png)  0% 0% /20%; */
    background: #ebf3f7;
}
legend{	
	min-width: 120px;
	padding: 3px 12px;
	background: #ffaa99;
	border-radius: 6px;
	transition: all 1s ease-in-out;
}
input, button, select, textarea {
	padding: 1px;
    color: #000;
    font-size: 14px;
    direction: rtl;
    width: 160px;
    min-width: 160px;
    max-width: 270px;
    height: 30px;
    /* margin-top: 2px; */
	font-family: Iranian Sans;
    font-size: 11px;
	font-weight: normal;
    background: #ffffff;
    border: 1px solid #a9a9a9;
    border-radius: 4px;
    transition: all .5s ease-in-out;
}
button {
	display: block;
	min-height: 58px;
	color: #111;
	margin: 10px auto;
    background: #eee;
	font-family: bzarbd;
    font-size: 16px;
}
button:hover {
    background: #f7f7f7;
}
input:focus, button:focus, select:focus, textarea:focus {
    background: #f5faff;
}
select {
	float: right;
    /* min-width: 200px; */
    /* width: auto; */
    direction: rtl;
	/* margin: -6px; */
}
optgroup {	
	font-family: bnazaninbd;
    font-size: 14px;
	/* font-weight: bold; */
	color: blue;
}
option {	
	/* height: 48px; */
	padding: 12px;
	font-family: Iranian Sans;
    font-size: 14px;
	line-height: 18px;
	/* font-weight: bold; */
	color: black;
}
textArea {
	height: auto;
	/* margin-right: 14px; */
	/* overflow: hidden; */
}
iframe {
	/* width: 100%; */
	/* height: 100%; */
}
video, audio, img {
	max-width: 98%;
	margin: 2px auto;
}


/* Colors */

.text_white {
	color: white;	
}
.text_black {
	color: black;	
}
.text_gray {
	color: gray;
}
.text_red {
	color: red;	
}
.text_green {
	color: green;	
}
.text_blue {
	color: blue;	
}
.text_yellow {
	color: yellow;	
}

.text_lightRed {
	color: lightred;	
}
.text_lightGreen {
	color: lightgreen;	
}
.text_lightBlue {
	color: lightblue;	
}
.text_lightYellow {
	color: lightyellow;	
}

.background_white {
	background: white;	
}
.background_black {
	background: black;	
}
.background_gray {
	background: gray;	
}
.background_red {
	background: red;	
}
.background_green {
	background: green;	
}
.background_blue {
	background: blue;	
}
.background_yellow {
	background: yellow;	
}
.background_lightRed {
	background: lightred;	
}
.background_lightGreen {
	background: lightgreen;	
}
.background_lightBlue {
	background: lightblue;	
}
.background_lightYellow {
	background: lightyellow;	
}